---
term: gami-
slug: gami-
alt forms: []
search terms:
  glb:
  - gami-
  eng:
  - -in-law
  - in-law
  epo:
  - bo-
  spa:
  - político
ipa: gaˈmi-
ipa link: http://ipa-reader.xyz/?text=gaˈmi-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: -in-law, in-law
  epo: bo-
  spa: pol&iacute;tico (<em>parentesco</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - -in-law
    - in-law
  epo:
  - - bo-
  spa:
  - - político (<em>parentesco</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - gami
derived terms:
  gamiatre:
    class: b
    term: gamiatre
    trans:
      eng: in-laws
      epo: bopatro, bopatrino, bogepatroj
      spa: suegro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamibete:
    class: b
    term: gamibete
    trans:
      eng: daughter-in-law, son-in-law
      epo: bofilo, bofilino, bogefiloj
      spa: nuero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamisodar:
    class: b
    term: gamisodar
    trans:
      eng: brother-in-law, sister-in-law
      epo: bofrato, bofratino, bogefratoj
      spa: cu&ntilde;ado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- gami-
...
